Tip / Sign in to post questions, reply, level up, and achieve exciting badges. Know more

cross mob
adityadubey
Level 1
Level 1
First question asked Welcome!


Hi,


I have to upgrade the code from Wiced 2.3 to Wiced 6.6 in which I used Platform BCM9WCDUSI09.
In platform BCM9WCDUSI09 for WLAN BCM43362A2 is used, which is not available in Wiced 6.6.
Can I used old platform i.e BCM9WCDUSI09 in Wiced 6.6 with lates WLAN firmware 5.90.230.38.
If yes then how should I proceed further.

0 Likes
1 Solution
Phanindra_I
Moderator
Moderator
Moderator
250 sign-ins 10 likes given 25 likes received

Hi,

WICED is NRND and we recommend you to move to ModusToolbox if possible. Wiced 2.3 is a very old version and there are lot of changes in WICED 6.6 from 2.3. The way would be to paste the bsp of the board in "/platforms" folder. After this, you can try building application but I'm sure you might get build errors.

Thanks

View solution in original post

0 Likes
1 Reply
Phanindra_I
Moderator
Moderator
Moderator
250 sign-ins 10 likes given 25 likes received

Hi,

WICED is NRND and we recommend you to move to ModusToolbox if possible. Wiced 2.3 is a very old version and there are lot of changes in WICED 6.6 from 2.3. The way would be to paste the bsp of the board in "/platforms" folder. After this, you can try building application but I'm sure you might get build errors.

Thanks

0 Likes